blog {
     name = "Brian Mastenbrook";
     owner-email = "brian@mastenbrook.net";
     template = "blog.template";
     entry-template = "blog-entry.template";
     categories = ("None");

     xml-rpc-ping = "http://rpc.pingomatic.com/";

     # HTTP listener configuration

     url-root = "http://localhost:8080/";
     internal-http-port = 8080; # The port that the application server
                                # should listen on for requests from
                                # the proxy or from direct client connections

     reverse-archives = false;

     administrator-name = "admin";
     administrator-password = "6b5d43ab39af1f4bbdf2181fe4863a00";

     authentication-timeout = 1440;
     # specified in minutes
}

pages {
      blog {
      	   template = "main-blog.template";
	   url = "/";
	   exact-match = true;
      }
}

static-areas {
      static {
           file-root = "static/";
           url-root = "/static/";
      }
}
